<?xml version='1.0' encoding='UTF-8' standalone='no'?>
<section xmlns="http://docbook.org/ns/docbook" version="5.0" xmlns:xlink="http://www.w3.org/1999/xlink" xml:id="_classtourplaner_1_1ui_1_1_presenter_main" xml:lang="en-US">
<title>tourplaner.ui.PresenterMain Class Reference</title>
<indexterm><primary>tourplaner.ui.PresenterMain</primary></indexterm>
<simplesect>
    <title>Public Member Functions    </title>
        <itemizedlist>
            <listitem><para><link linkend="_classtourplaner_1_1ui_1_1_presenter_main_1a15fdfd6a5b783de488b90b47fb7327f7">PresenterMain</link> (Stage primaryStage, Logger logger)</para>
</listitem>
        </itemizedlist>
</simplesect>
<section>
<title>Detailed Description</title>

<para>Presenter des Tourplaners </para>
</section>
<section>
<title>Constructor &amp; Destructor Documentation</title>
<anchor xml:id="_classtourplaner_1_1ui_1_1_presenter_main_1a15fdfd6a5b783de488b90b47fb7327f7"/>    <section>
    <title>PresenterMain()</title>
<indexterm><primary>PresenterMain</primary><secondary>tourplaner.ui.PresenterMain</secondary></indexterm>
<indexterm><primary>tourplaner.ui.PresenterMain</primary><secondary>PresenterMain</secondary></indexterm>
<para><computeroutput>tourplaner.ui.PresenterMain.PresenterMain (Stage primaryStage, Logger logger)</computeroutput></para>
<para>Startet die Gui 
                <formalpara>
                    <title>
Parameters                    </title>
                    <para>
                    <table frame="all">
                        <tgroup cols="2" align="left" colsep="1" rowsep="1">
                        <colspec colwidth="1*"/>
                        <colspec colwidth="4*"/>
                        <tbody>
                            <row>
                                <entry>primaryStage</entry>
                                <entry>
<para>Stage der GUI </para>
</entry>
                            </row>
                            <row>
                                <entry>logger</entry>
                                <entry>
<para>Aktueller Logger </para>
</entry>
                            </row>
                        </tbody>
                        </tgroup>
                    </table>
                    </para>
                </formalpara>
                </para>
</section>
<para>
The documentation for this class was generated from the following file:</para>
ui/<link linkend="__presenter_main_8java">PresenterMain.java</link></section>
</section>
